### File

`packages/components/layout/eui-app-v2/eui-app-sidebar/eui-app-sidebar-body.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-app-sidebar-body`

template

    <ng-content/>

styleUrl | `./eui-app-sidebar-body.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-app-sidebar-body'`

### Properties

string
Type : `string`
Default value : `'eui-app-sidebar-body'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""